[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "ig4i",
      "occurrenceNote": "This introduces a proverb. Your language may introduce proverbs and sayings in a different way. Alternate translation: “This is the reason people say” (See: [[rc://*/ta/man/translate/writing-proverbs]])",
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 9
      },
      "tool": "translationNotes",
      "groupId": "writing-proverbs",
      "quote": [
        {
          "word": "That",
          "occurrence": 1
        },
        {
          "word": "is",
          "occurrence": 1
        },
        {
          "word": "why",
          "occurrence": 1
        },
        {
          "word": "it",
          "occurrence": 1
        },
        {
          "word": "is",
          "occurrence": 2
        },
        {
          "word": "said",
          "occurrence": 1
        }
      ],
      "quoteString": "That is why it is said",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
